#(ly:set-option 'old-relative)
%
\version "2.2.0"

\header {
  title = "Ave Maria"
  subtitle = "Meditation on the First Prelude of J. S. Bach"
  composer = "Gounod"
  tagline = "Public Domain"
  arranger = "Mohamed/Crowell"

 % Mutopia
 mutopiatitle = "Ave Maria (Gounod)"
 mutopiacomposer = "Gounod/J. S. Bach"
 % Probably composed for harpsichord/voice; I play it on trumpet
 mutopiainstrument = "Trumpet"
 date = "1853"
 source = "Transcribed"
 style = "Baroque"
 copyright = "Public Domain"
 maintainer = "Shamim Mohamed and Ben Crowell"
 maintainerEmail = "shamim-mu@languid.org"
 maintainerWeb = "http://www.drones.com"
 lastupdated = "2002/Aug/6"

 tagline = "\\parbox{\hsize}{\\thefooter\\quad\\small \\\\This music is based on a trumpet arrangement from the Mutopia project, \\texttt{http://www.mutopiaproject.org/}\\\\It has been typeset and placed in the public domain by " + \maintainer + ".\\\\Unrestricted modification and redistribution is permitted and encouraged---copy this music and share it!}"
 footer = "Mutopia-2002/08/06-256"
}

\score {
  \notes \context Staff = staffA {
    \time 4/4
%    \clef C % --------- viola ---------
    \clef G
%    \key c \major % --------- viola ---------
    \key g \major
%    \transpose f c { % --------- viola ---------
    \transpose f g {
    \relative c' {
      \set Score.skipBars = ##t R1*4 |
      
\include "ave_maria_notes.ly"
    }
  }
  }
  \header { piece = "moderato" opus = "" }
  \midi { \tempo 4 =100 }
  \paper {}
}

